Hacking I format my Wii and now I don´t know how to install HBC

gwahler1985

Member
OP
Newcomer
Joined
Jul 30, 2021
Messages
13
Trophies
0
Age
35
XP
9
Country
Argentina
Hi, I just bought a used Nintendo Wii, the one that have retrocomp with GC, it comes with the hombrew channel but I couldn´t install USB loader gx, some error happen...so I decided to format the console to start from zero, but the wii FW is 3.2U. and now I can´t use WiiBrandLauncher cause the version is to old. Also i thinks it has a modchip, cause I can play a backup of mario galaxy, this come with the wii, I think the past owner forget it inside. After I do the format the console show this screen when it starts.

20210830-214740.jpg



When I select System Menu this error ocurr:
20210830-214803.jpg



After that screen appears the main screen of the Wii and it recognize the Mario Galaxy DVD-R
20210830-214824.jpg




Can someone help me to know what modchip my Wii have, How I can to not see that first screen and that error and last what to do to get 4.3U version?
I know you don´t work for me haha, but I am rellay lost in this.
Thanks for red this thread :)
 

CoolMe

.. Days'd & con'fused ..
Member
Joined
Apr 16, 2019
Messages
749
Trophies
0
Age
26
XP
663
Country
United States
The modchip's only purpose is to allow playing backups/burned discs and nothing else. Do you have the SD card with the proper files on it, Homebrew Channel/USBLoaderGX.. Etc or not?
 
  • Like
Reactions: gwahler1985

gwahler1985

Member
OP
Newcomer
Joined
Jul 30, 2021
Messages
13
Trophies
0
Age
35
XP
9
Country
Argentina
The modchip's only purpose is to allow playing backups/burned discs and nothing else. Do you have the SD card with the proper files on it, Homebrew Channel/USBLoaderGX.. Etc or not?
I download some isos and burn it on a DVDs, when I put it on the console I can enter the game but after some screens all turn black and the console stop working. The only dvd that works is the one than it comes with the console, I dont know if I need to burn it in some special way, that why I want to know waht mod chip I have...
I have all the files I need, but as I say the firmware is to old, so I cant install homebrew channel, well may be I can, but what I read is I need a more recent firmware, I dont know how the dude that sold me the console could install the hombrrew channel, he dosent answers my messages....sad
 

XFlak

Wiitired but still kicking
Member
Joined
Sep 12, 2009
Messages
11,747
Trophies
2
Age
35
Location
Cyprus, originally from Toronto
Website
modmii.github.io
XP
5,182
Country
Cyprus
Modmii will recommend a firmware for you, but if u really want 4.3, that's fine to choose even if it's not recommended. 4.2 and 4.3 don't add any value over 4.1 other than failed attempts to prevent homebrew on the Wii.

Everything is explained in your custom modmii guide, you can use wilbrand/letterbomb, or a number of other exploits. The exploit u use doesn't matter, at the end of the day it's just an entry point to launch our tools, the tools themselves are what matter

Edit: get to the point of generating your custom guide, then read it, and ask questions after that if you still have any
 
Last edited by XFlak,

gwahler1985

Member
OP
Newcomer
Joined
Jul 30, 2021
Messages
13
Trophies
0
Age
35
XP
9
Country
Argentina
Modmii will recommend a firmware for you, but if u really want 4.3, that's fine to choose even if it's not recommended. 4.2 and 4.3 don't add any value over 4.1 other than failed attempts to prevent homebrew on the Wii.

Everything is explained in your custom modmii guide, you can use wilbrand/letterbomb, or a number of other exploits. The exploit u use doesn't matter, at the end of the day it's just an entry point to launch our tools, the tools themselves are what matter

Edit: get to the point of generating your custom guide, then read it, and ask questions after that if you still have any

thanks for your time, I read the guide, but I dont know ohter exploit than letterbomb so thats is the one I wana use, when I use wii brand launcher it generates the exploit with the letter.....so is the same at the end, thats what I undestand. When I use wilbrand launcher the program need the mac, even if the wii is 3.x or 4.x.....when I use your ModMii and I select my FW, 3.x because mine is 3.2U, the program never ask me about the MAC, so I supossed letterbomb is not the exploit, and I stuck in that place. I dont know what to do with the files that the progam creates. :(
 

SaulFabre

Wii scene/hacking & Wii VC well-known guy
Member
Joined
Feb 6, 2019
Messages
921
Trophies
1
Age
22
Location
Ecuador
Website
saulfabreg-wiivc.blogspot.com
XP
2,207
Country
Ecuador
thanks for your time, I read the guide, but I dont know ohter exploit than letterbomb so thats is the one I wana use, when I use wii brand launcher it generates the exploit with the letter.....so is the same at the end, thats what I undestand. When I use wilbrand launcher the program need the mac, even if the wii is 3.x or 4.x.....when I use your ModMii and I select my FW, 3.x because mine is 3.2U, the program never ask me about the MAC, so I supossed letterbomb is not the exploit, and I stuck in that place. I dont know what to do with the files that the progam creates. :(
Some other exploits you can use for install HBC in 4.3U:
Greetings
 
  • Like
Reactions: jeannotte

gwahler1985

Member
OP
Newcomer
Joined
Jul 30, 2021
Messages
13
Trophies
0
Age
35
XP
9
Country
Argentina
Some other exploits you can use for install HBC in 4.3U:
Greetings
Foeget it dude. I try to update the system via
Some other exploits you can use for install HBC in 4.3U:
Greetings
Forget it dude. I try to upgrade the fw via internet and the wii has a modchip. Its brick....
"Error: 003 unaouthorized device has been detected"
 

XFlak

Wiitired but still kicking
Member
Joined
Sep 12, 2009
Messages
11,747
Trophies
2
Age
35
Location
Cyprus, originally from Toronto
Website
modmii.github.io
XP
5,182
Country
Cyprus
U should have used modmii, 003 bricks result in wii's that were poorly region changed, then underwent an official update. If u updated to 4.3 using modmii u would have been fine, or had the wii been region changed using modmii you would have been fine.

To answer your earlier question, if you are on 3.x modmii will recommend bannerbomb as your exploit, as it just requires an SD card and doesn't need your Mac address and it works on all wii's. All you had to do was follow your guide, it was explained, but you grew hesitant because letterbomb wasn't being used even though I told u the exploit used doesn't matter, then you grew impatient and did an official update and bricked yourself. Go look at your serial number on your wii, 10 to 1 it is a Korean serial number, and that's why u 003 bricked.

Edit: if you want to try and unbrick your wii, start looking here
https://gbatemp.net/threads/bluebomb-an-exploit-for-the-wii-wii-mini.549123/page-9#post-9523949

But to be honest if you couldn't manage a basic softmod and follow the directions that were bring spoon fed to you, I would be (pleasantly) surprised if you were capable of unbricking this.

Edit2: I have been preaching forever not to do official updates as something like this is bound to happen especially if you have a large enough sample size. There are guides out there that actually suggest updating to 4.3 as the first step, to this I say, are you nuts? Or you just don't care about the 1%?

Edit3: man even wii.guide only supports 4.3, somewhat implying that official updates should be done before following their guide, that's disappointing...
This guide is for the original Wii and Wii mini only (including the Wii Family Edition), with the latest firmware (4.3).
 
Last edited by XFlak,

KleinesSinchen

GBAtemp's Backup Reminder + Fearless Testing Sina
Member
GBAtemp Patron
Joined
Mar 28, 2018
Messages
2,522
Trophies
2
XP
5,570
Country
Germany
U should have used modmii, 003 bricks result in wii's that were poorly region changed, then underwent an official update. If u updated to 4.3 using modmii u would have been fine, or had the wii been region changed using modmii you would have been fine.

To answer your earlier question, if you are on 3.x modmii will recommend bannerbomb as your exploit, as it just requires an SD card and doesn't need your Mac address and it works on all wii's. All you had to do was follow your guide, it was explained, but you grew hesitant because letterbomb wasn't being used even though I told u the exploit used doesn't matter, then you grew impatient and did an official update and bricked yourself. Go look at your serial number on your wii, 10 to 1 it is a Korean serial number, and that's why u 003 bricked.
Awww… noooo! You've done the best you could. If people don't listen… A Wii with a drivechip bricked.
kopf-gegen-wand-smilies-0001-gif.245669


Edit2: I have been preaching forever not to do official updates as something like this is bound to happen especially if you have a large enough sample size. There are guides out there that actually suggest updating to 4.3 as the first step, to this I say, are you nuts? Or you just don't care about the 1%?

Edit3: man even wii.guide only supports 4.3, somewhat implying that official updates should be done before following their guide, that's disappointing...
I never even thought about this. Most (virgin) Wii console one sees nowadays are already on 4.3 (especially the newer models RVL-101 and RVL-201 have them by default). I guess it is a tiny fraction not having latest System Menu – and only a fraction of this fraction will be a region changed Korean console.
Maybe wii.guide can include a warning which says: "Make sure you don't update a region changed Korean Wii with the normal updater. If you have a region changed Korean Wii below 4.2 ask for help…" Unless the sticker with the serial is removed, it should be pretty easy to find out.
============



What I don't understand is the message: "Unauthorized device detected." It would make sense in case the software can somehow detect a modchip (Can a modchip be the reason for this as well? In this case temporarily removing the chip could help… just guessing around). Since it occurred on region changed consoles wouldn't "unauthorized software modification detected" make more sense?
 
  • Like
Reactions: SaulFabre
General chit-chat
Help Users
    ChrisOwl @ ChrisOwl: Yeah I don't plan to play any online games so ... To be honest I only want to do this to be able...